@font-face {
	font-family: 'Adobe Garamond Pro';
	src: url('../fonts/AGaramondPro-Regular0.eot');
	src: url('../fonts/AGaramondPro-Regular0.eot?#iefix') format('embedded-opentype'),  url('../fonts/AGaramondPro-Regular0.woff2') format('woff2'),  url('../fonts/AGaramondPro-Regular0.woff') format('woff'),  url('../fonts/AGaramondPro-Regular0.ttf') format('truetype'),  url('../fonts/AGaramondPro-Regular0.svg#Adobe Garamond Pro') format('svg');
}
body {
	background: #000;
	font-family: 'Adobe Garamond Pro';
	font-size: 17px;
color#000;
}
h1 {
	font-size: 43px;
}
h2 {
	font-size: 37px;
}
h3 {
	font-size: 27px;
}
h4 {
	font-size: 22px;
}
img {
	max-width: 100%;
}
ul {
	padding: 0;
	margin: 0;
}
a, a:hover {
	text-decoration: none;
}
.no-padding {
	padding-left: 0;
	padding-right: 0;
}
:focus, button:focus, .form-control:focus {
	outline: 0;
	box-shadow: none;
}
.mobile {
	display: none;
}
.desktop .header {
	padding: 15px 0 0;
}
.desktop .logo {
	float: right;
}
.og_enq {
	margin: 0;
	align-items: center;
}
.desktop .heading {
	text-align: center;
	max-width: 340px;
	margin: 0 auto;
}
.desktop .heading h2 {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-size: 29px;
}
.desktop .text {
	margin: 70px 0 40px;
}
.desktop .text p {
	margin: 0 0 12px;
	color: #fff;
	font-size: 20px;
	line-height: 23px;
	position: relative;
	padding: 0 0 0 15px;
}
.desktop .text p::before {
	content: "";
	position: absolute;
	top: 6px;
	left: 0;
	background: #fff;
	height: 8px;
	width: 8px;
	border-radius: 100%;
}
.desktop .og_logo {
	text-align: center;
	margin-top: 60px;
}
.desktop .elvation_imag {
	background-image: url(../images/elevation.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
	height: 730px;
	width: 100%;
}
.desktop form {
	margin: 40px 0 0;
}
.desktop form h3 {
	font-size: 24px;
	color: #fff;
	margin: 0 0 20px 35%;
	text-align: center;
}
.desktop form .form-group > .row {
	align-items: center;
}
.desktop form .form-group label {
	float: right;
	text-align: right;
	color: #fff;
	font-size: 19px;
}
.desktop form .form-group .form-control {
	border-radius: 0;
	height: 42px;
}
.desktop form .form-group {
	margin: 0 0 30px;
}
.desktop form input[type="submit"] {
	margin: 0 49% 0;
	background: #231f20;
	border: 0;
	color: #fff;
	padding: 12px 50px;
	display: inline-block;
	font-size: 19px;
	letter-spacing: 1px;
}
